package com.ssm.manage.dao;

import com.github.pagehelper.PageInfo;
import com.ssm.manage.entity.SysMenuPower;
import com.ssm.manage.entity.SysMuenRole;
import com.ssm.manage.entity.SysRoleStore;
import com.ssm.manage.query.SysMuenRoleRequest;
import com.ssm.manage.query.SysRoleStoreRequest;

import java.util.List;

public interface SsmSysMuenRoleDao  extends BaseDao<SysMuenRole> {
    PageInfo<SysMuenRole> selectPage(SysMuenRole sysStoreRole);

    boolean checkRole(SysMuenRole sysStoreRole);

    int saveAll(List<SysMuenRole> sysMuenRoles);

}
